 /*
Theme Name:     Active|CMS Custom Theme
Theme URI:      http://www.activewebits.com
Description:    Custom theme for Civil Geo Spatial
Author:         Active WebITS
Author URI:     http://www.activewebits.com
Template:       civilgeospatial
Version:        4.7.0
*/

/* Custom CSS  */

.bullet-indent{padding-left:30px;}
.wpcf7-text {width:100%;}
label, #comments #commentform label {font-weight:800 !important;}
.wpcf7-submit  {padding: 10px 40px !important;}
.navbar-style-one, .navbar-style-one a:hover {	border-radius: 10px !important;}
.footer-widget .widget-title {	border-radius: 5px !important;}
.wpex-info-widget .fa {position: absolute; left: 25px;}
.wpex-info-widget div {padding-left: 60px;}